        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
			
/* Easy Slider */

	#slider {margin-top: 0px; margin-left: 70px;      /* hack IE7 -> */ z-index:1; position:relative;}

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider li{ 
		width:800px;
		height:600px;
		overflow:hidden; 
		}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:none;
		}
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:none;
		}
/* // Easy Slider */